/*GENERALES*/
/*SmartSlider*/
.n2-ss-align {
    z-index: 1 !important;
    
}
aftertext {
    font-size: 1rem;
}

textoremarcado {
    
}
/*Mod ppal*/
div.info, p.info {
    background-color: #ffffff;
    background-image: linear-gradient(to bottom, #ffffff, #ffffff);
}

div.info {
    padding: 0;
    border-radius: 0;
}

/*Texto*/
.item-page {
    padding-top: 4.5rem;
}

@media only all and (max-width: 1600px) {
    .item-page {
        padding-top: 2rem;
    }
}

.item-page h2 {
    font-size: 160%;
    line-height: 160%;
    font-style: italic;
    font-weight: 900 !important;
    color: #015a7e;
    text-align: center;
}

h3 {
    font-weight: 300;
    color: #01597f !important;
}

#g-expandedbottom p {
    margin: 15px 0;
}

#g-bottom {
    font-size: 0.9rem;
}

/*Tasas de interes*/
#g-navigation .g-container .g-grid:last-child .tasas {
    width: 73%;
}

table thead tr td:nth-child(1) {
    background: #037ec4;
}

table thead tr td:nth-child(2) {
    background: #f4b202;
}

table thead tr td:nth-child(3) {
    background: #6ba922;
}

table thead tr td:nth-child(4) {
    background: #015a7e;
}

table thead tr td {
    text-align: center !important;
    padding: 10px !important;
    color: aliceblue;
}

table tbody tr td:first-child {
    text-align: center;
    padding: 3px;
    background: #dedede !important;
}

table tbody tr td {
    background-color: #d8d5d5 !important;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #f0f0f0 !important;
}

.table thead th {
    background: #eaeaea;
}

.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9 !important;
    text-align: center;
}

.table th, .table td {
    border-top: 1px solid #ffffff;
    font-weight: 600;
    text-align: center;
}

/*convenios*/
@media screen and (max-width: 50em) {
.sprocket-tabs-panels > .sprocket-tabs-panel img {
    margin: 15px;
    width: 88%;
}
}
.sprocket-tabs-panels > .sprocket-tabs-panel img {
    margin: 15px;
}

.sprocket-tabs-nav li .sprocket-tabs-inner {
    font-size: 20px;
    font-weight: 600;
    color: #037ec4;
    background-image: linear-gradient(120deg, #f5f6f800 0%, #dfdfdf 100%)
}

@media only screen and (min-width:1200px) {
.sprocket-tabs .sprocket-tabs-nav li.active .sprocket-tabs-inner {
    background-image: none;
    background-repeat: no-repeat;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0);
    background-image: linear-gradient(120deg, #0593d7 0%, #8db918 100%);
    border: 1px solid #ffa700;
    border-bottom-color: transparent;
}
    
.sprocket-tabs .sprocket-tabs-nav li:hover .sprocket-tabs-inner {
    box-shadow: none;
/*
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    border-top: 1px solid #77af1c;
*/
    filter: none;
    background-image: linear-gradient(120deg, #0593d7 0%, #8db918 100%);
    border: 1px solid #ffa700;
    color: #ffffff;
}

.sprocket-tabs-nav {
    border-bottom: 1px solid #ffa700;
    background: rgba(255, 255, 255, 0);
}
    
}

/*Mod Galeria Parallax*/
#g-utility #parallaxCK4 {
    box-shadow: rgb(255, 255, 255) 15px 0px 20px -5px inset, rgb(255, 255, 255) -15px 0px 20px -5px inset;
}

/*Copyright*/
#g-copyright a {
    color: #cbcbcb;
}

#g-copyright a:hover {
    color: #f5f6f8;
}

#g-totop:before {
    font-family: 'Lato', Arial, sans-serif;
    content: "Subir";
    font-weight: 600;
    font-size: 1rem;
}

.vigilado {
    text-transform: uppercase;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #FFFFFF;
    padding: 3px 0;
}

.super {
    text-transform: capitalize;
    font-family: 'Aparajita';
    font-size: 1.5em;
    text-decoration: none;
}

.FontCopy {
    font-size: 0.8rem;
}

/*NAVIGATION*/

#g-navigation {
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15) !important;
}

#g-navigation .g-content {
    margin: 1.625rem 0.625rem !important;
}

#g-navigation .g-main-nav {
    margin: 5px 0px;
}

#g-navigation .g-main-nav .g-toplevel > li.active:after {
    bottom: -36px;
}

@media only all and (min-width: 48rem)
#g-navigation.headroom-bg-section, #g-navigation.headroom-bg-custom {
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15) !important;
}

#g-navigation .g-main-nav .g-toplevel > li:before {
    color: #f3a300;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
    font-size: 1rem;
    font-weight: 900;
}

#g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container {
    color: #f3a300;
}

#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container {
    color: #015a7e;
}

#g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container {
    color: #6aaa22;
}

#g-navigation .g-main-nav .g-sublevel > li > .g-menu-item-container {
    color: #015a7e;
}

#g-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container, #g-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container {
    color: #6aaa22;
}

/*----------------------------------------Personalizados----------------------------------------*/
#g-navigation .ContactDetail .g-content{
    margin: 0 !important;
}

#g-navigation .ContactDetail .g-content div {
    margin: -7px auto;
}

#g-navigation .ContactDetail .g-content div h6 {
    text-align: right;
}

#g-navigation .ContactDetail .g-content div{    
    color: white;
}

@media only screen and (min-width: 1600px) {
    #g-navigation .ContactDetail .g-content div:nth-child(-n+4) {
        margin-right: 1.3rem !important;
    }
}

#g-navigation .ContactDetail .g-content div:nth-child(-n+4){
    margin-right:2rem;
    float:left;
}

#g-navigation .g-main-nav .g-sublevel > li:hover:before {
    color: #6aaa22;
}

@media only all and (min-width: 47.938rem) {
    #g-navigation .g-container .g-grid:last-child {
        width: 75rem;
        margin: 0 auto;
    }
}

@media only all and (max-width: 1600px) {
    #g-navigation .g-container .g-grid .ContactDetail .g-content div h6 {
        font-size: 0.8rem;
    }
    #g-navigation .g-container .g-grid:first-child .ContactDetail {
        padding: 0 14% !important;
    }
}

@media only all and (max-width: 1400px) {
    #g-navigation .g-container .g-grid:first-child .ContactDetail {
        padding: 0 9% !important;
    }
}

@media only all and (max-width: 1366px) {
    #g-navigation .g-container .g-grid:first-child .ContactDetail {
        padding: 0 8% !important;
    }
}

#g-navigation .g-container .g-grid:first-child .ContactDetail {
     padding: 0 15%;
}

#g-navigation .g-container {
     width: 100%;
}
/*----------------------------------------Personalizados----------------------------------------*/


/*SHOWCASE*/

#g-showcase .g-content {
    padding: 0;
    margin: 0;
}

/*TOP*/

#g-top:after {
    color: #f5b301;
    text-shadow: none;
    font-size: 2em;
    margin-left: -30px;
}

#g-top .g-container {
    width: 100%;
}

#g-top.fp-top .g-content {
    margin: 15px auto;
    width: 95%;
}

/*UTILITY*/

#g-utility h1 {
    font-size: 4rem;
    color: rgba(163, 189, 49, 1);
}

/*FEATURE*/

/*MAINTOP*/

/*EXPANDEDTOP*/

/*MAINBODY*/

/*EXPANDEDBOTTOM*/

/*MAINBOTTOM*/

#g-mainbottom .g-content {
    margin: 5px 0 -5px;
}

/*EXTENSION*/

/*BOTTOM*/

#g-bottom a {
    color: #ffffff;
}

#g-bottom a:hover {
    color: #8eb4f4;
}

/*FOOTER*/

/*COPYRIGHT*/


/*Boton PSE*/
.pse {
    overflow: hidden;
    position: fixed;
    top: 20%;
    right: 0;
    width: 141px;
    filter: drop-shadow(1px 5px 7px #082564);
    z-index: 99999999;
}

/*NAVIDAD*/
/*<img src="images/navidad/2020/sup-dcha.png" class="ImgSupDcha hidden-phone"*/
.ImgSupDcha {
    z-index: 99999;
    position: fixed;
    top: 0px;
    right: 0px;
}

/*<img src="images/navidad/2020/sup-izda.png" class="ImgSupIzda hidden-phone"*/
.ImgSupIzda {
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
}

/*<img src="images/navidad/2020/inf-izda.png" class="ImgInfIzda hidden-phone"*/
.ImgInfIzda {
    z-index: 99999;
    position: fixed;
    bottom: 0;
    left: 0;
}

/*<img src="images/navidad/2020/inf-dcha.png" class="ImgInfDcha hidden-phone"*/
.ImgInfDcha {
    z-index: 99999;
    position: fixed;
    bottom: 0;
    right: 0;
}

/*.custom {
  max-width: 1524px;
}*/